{% block content %}
  <svg xmlns="http://www.w3.org/2000/svg" width="17" height="16.186" viewBox="0 0 17 16.186">
    <path id="Path_5202" data-name="Path 5202"
          d="M-697.99-397.073l-4.97,2.613a.183.183,0,0,1-.266-.193l.949-5.534a.183.183,0,0,0-.053-.162l-4.02-3.919a.183.183,0,0,1,.1-.312l5.556-.807a.184.184,0,0,0,.138-.1l2.485-5.035a.183.183,0,0,1,.329,0l2.485,5.035a.184.184,0,0,0,.138.1l5.556.807a.183.183,0,0,1,.1.312l-4.02,3.919a.184.184,0,0,0-.053.162l.949,5.534a.183.183,0,0,1-.266.193l-4.97-2.613A.183.183,0,0,0-697.99-397.073Z"
          transform="translate(706.405 410.625)" fill="#155634"/>
  </svg>
{% endblock %}
